body {
    font-size: 150%;
    line-height: 1.4;
    background: url(http://tr8testme.com.gridhosted.co.uk/plym/images/bg-body.png) repeat left top;
    padding: 15px 0 0;
}


#sunfw_section_header {
    align-items: center;
    -webkit-align-items: center;
    color: #4d4d4d;
    background-color: #77a3ea;
    width: auto;
    overflow: hidden;
}


.sunfw-sticky.sunfw-sticky-open {
    background: #77a3ea;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    right: 0;
    z-index: 99;
}

#sunfw_section_copyright {
    padding-top: 25px;
    padding-bottom: 15px;
    color: #595959;
    font-size: 0.9em;
    background-color: #77a3ea;
    text-align: center;
}


